View Issue Details

IDProjectCategoryView StatusLast Update
0002753unrealircdpublic2006-01-23 15:33
ReportertrystanscottAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinux.FreebsdOS Version7, 5.4
Product Version3.2.4 
Target VersionFixed in Version3.2.4 
Summary0002753: set::maxsbans, set::maxbanlength report dup
Descriptionthe new options of set::maxsbans, set::maxbanlength report of dups but there is only one entry

        maxbans 80;
        maxbanlength 50;

[warning] conf/nomad.network:12: Duplicate set::maxbans directive
[warning] conf/nomad.network:13: Duplicate set::maxbanlength directive
TagsNo tags attached.
3rd party modules

Relationships

related to 0002762 resolvedsyzop Maxbanlength issue 

Activities

syzop

2006-01-21 07:03

administrator   ~0010994

*nod* Jason reported this too, will fix in pre2.

syzop

2006-01-23 15:33

administrator   ~0011032

Fixed in .429 / will be in pre2

Issue History

Date Modified Username Field Change
2006-01-20 21:58 trystanscott New Issue
2006-01-21 07:03 syzop Note Added: 0010994
2006-01-21 07:03 syzop Status new => assigned
2006-01-21 07:03 syzop Assigned To => syzop
2006-01-23 15:33 syzop Status assigned => resolved
2006-01-23 15:33 syzop Fixed in Version => 3.2.4
2006-01-23 15:33 syzop Resolution open => fixed
2006-01-23 15:33 syzop Note Added: 0011032
2006-01-23 15:35 syzop Relationship added has duplicate 0002762
2006-01-23 15:39 syzop Relationship deleted has duplicate 0002762
2006-01-23 15:39 syzop Relationship added related to 0002762